@charset "utf-8";
.TDback {
	background-attachment: fixed;
	background-image: url(../elementos/backsides.jpg);
	background-repeat: repeat-x;
}

.body {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../elementos/backsides.jpg);
}

.hometext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 1.15px;
	color: #FFF;
	padding-left: 15px;
}

.TD_back {
	background-image: url(../elementos/backsides.jpg);
	background-repeat: repeat-x;
}
.TD_backmenu {
	background-image: url(../menu/CSS3%20Menu_files/css3menu1/mainbk.png);
	background-repeat: repeat-x;
}

.main_text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #666;
	text-align: left;
}
.main_textContent {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #666;
	text-align: left;
}
.main_textContentCenter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #666;
	text-align: center;
}

.main_textContentBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #666;
	text-align: center;
}

.main_textclientes {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #666;
	text-align: center;
}
.main_textclientes_left {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #999;
	text-align: left;
}


.main_textContent_GREEN {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	color: #060;
	text-align: left;
	font-weight: normal;
}

.text_subtitles {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #666;
	text-align: left;
}
.text_subtitles2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #666;
	text-align: center;
}



.text_titles {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #30AC4A;
	text-align: center;
}
.text_titles2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #30AC4A;
	text-align: center;
}

.text_titlessmall {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #30AC4A;
	padding-left: 30px;
	text-align: left;
}



.bolder {
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666;
	text-align: left;
}
.TD_grayline {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.text_small {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	padding-left: 30px;
	text-align: left;
}
.text_footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	padding-left: 30px;
}
.text_footer_bolder {
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.line_grayline_right {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#menu {
	margin: 0 auto;
}
.line_grayline_top {
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
